<?xml version="1.0" encoding="utf-8"?>
<Game id="34374" name="宿命三芒星" version="20141111" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="3stars.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
